/*
Theme Name: Anchor - Custom 2
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Anchor theme. You should activate and modify this theme instead of Anchor. Doing so allows you to modify this child theme while allowing automatic upgrades for Anchor.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.12
License: 
License URI: 
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Anchor
Domain Path: /lang/
Template: Builder-Anchor
*/

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-size: 85%;
	line-height: 1.4em;
	color: #333;
	font-family: Arial, sans-serif;
/*	font-family: Georgia, Times, 'Times New Roman', serif;*/
}
input, select, textarea {
	font-family: Georgia, Times, 'Times New Roman', serif;
}
h1, h2, h3, h4, h5, h6, p, pre,
address, img, q, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}

/*********************************************
	Main Background
*********************************************/
body {
	background: #385C7D;
}

/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #335C7C;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}

/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #335C7C;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
h1 {
	font-size: 2.0em;
	line-height: 2.0em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.25em;
	line-height: 1.75em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.50em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.5em;
	line-height: 1.65em;
	margin-top: 1.65em;
	margin-bottom: .5em !important;
	/*color: #CCCCCC;*/
}
h5, h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	margin: 0 auto;
	border: 0;
	display: block;
	overflow: visible !important;
}
.builder-container {
	overflow: visible !important;
}
.builder-module-content-outer-wrapper {
	overflow: visible !important;
}
.builder-module-content {
	overflow: visible !important;
}
/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: transparent;
	margin-bottom: 15px;
}
/* TODO: Sub-pages without sidebars needed this, but it can make it too wide with sidebars */
.builder-module-element {
	/*	width: 100%;*/
}
/*.middle .builder-module-element {
	padding: 0 1em;
}
.left .builder-module-element {
	padding: 0 1em 0 0;
}
.right .builder-module-element {
	padding: 0 0 0 1em;
}*/
.builder-module-block-outer-wrapper  {
	overflow: visible  !important;
}

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	width: 100%;
	background: transparent;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	margin: 0 4px 1.5em 0;
	color: #333;
	background: #FFF;
	border-top: 10px solid #333;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	padding: 1.3em;
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 4px;
}
.builder-module-block-outer-wrapper .left .widget,
.builder-module-block-outer-wrapper .middle .widget {
	margin-right: .75em;
}
.builder-module-block-outer-wrapper .middle .widget,
.builder-module-block-outer-wrapper .right .widget {
	margin-left: .75em;
}
.builder-module-block-outer-wrapper.left .builder-module-element,
.builder-module-block-outer-wrapper.middle .builder-module-element {
	margin-right: .75em;
	margin-top: .75em;
}
.builder-module-block-outer-wrapper.middle .builder-module-element,
.builder-module-block-outer-wrapper.right .builder-module-element {
	margin-left: .75em;
	margin-top: .75em;
}
.builder-module-sidebar h4.widget-title {
	color: #335C7C;
	font-size: 1.5em;
	line-height: 1.55;
	padding: .326em .5em;
	margin: -.326em -.326em .326em !important;
}
.builder-module-sidebar h4.widget-title a {
	color: #335C7C;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget img {
	max-width: 100%;
}

/*********************************************
	Header Module
*********************************************/
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #D0ECF3;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	line-height: 1;
	height: auto;
	margin: .5em 0;
	padding: 0;
	text-shadow: 2px 2px 2px #333333;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #FFFFFF;
}
.widget .site-title,
.widget .site-title a,
.widget .site-title a:hover,
.widget .site-tagline,
.widget .site-tagline a,
.widget .site-tagline a:hover {
	color: #335C7C;
	font-style: normal;
	text-shadow: 2px 2px 2px #999999;
	text-shadow: none;
}
.widget .site-title a:hover,
.widget .site-tagline a:hover {
	color: #333333;
}
.site-title {
	font-size: 3em;
}
.site-tagline {
	font-size: 2em;
}

/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation {
	font-size: .75em;
	font-family: "Trebuchet MS", helvetica, sans-serif;
	font-weight: bold;
	line-height: 3em;
	background: transparent;
	display: block;
	height: 6em;
	margin-bottom: 15px;
}
.builder-module-navigation ul {
	float: left;
	display: block;
	background: transparent;
}
.builder-module-navigation li {
	margin: 0px 4px 0px 0px;
	background: transparent;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	font-size: 2.8em;
	padding: .35em 0;
	margin: 0 .8em;
	color: #D0ECF3;
	text-transform: none;
	text-decoration: none;
	background: transparent;
	position: relative;
	z-index: 999;
}
.builder-module-navigation li a:hover {
	color: #FFF;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	color: #D0ECF3;
	text-shadow: none;
}
.builder-module-navigation ul li.backLava {
	position: absolute;
	background: url('images/nav-hover.gif') bottom repeat-x;
}

/* second level */
.builder-module-navigation li ul {
	width: 20em;
	border: none;
	text-align: left;
	margin: 0;
	background: #333333;
}
.builder-module-navigation li li {
	width: 20em;
	line-height: 2.5em;
	background: #333333;
	margin: 0;
	border-bottom: 1px solid #000;
}
.builder-module-navigation li li + li {
	border-top: none;
}
.builder-module-naviation li li:first-child {
	margin-bottom: -1px;
}
.builder-module-navigation li li a,
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a {
	background: transparent;
	color: #CFEBF2;
}
.builder-module-navigation li li a:hover {
	color: #FFF;
}
.builder-module-navigation li ul ul {
	margin: -4.4em 0em 0em 20em;
}
.builder-module-navigation li ul ul ul {
	margin: -7em 0 0 20em;
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}

/*********************************************
	Widget Bar Module
*********************************************/
.builder-module-widget-bar {
	background: #FFF;
	border-top: 10px solid #333;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	margin-bottom: 20px;
}
.builder-module-widget-bar .widget {
	background: transparent;
	border: 0;
}
/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	margin-bottom: 2em;
	font-family: "Trebuchet MS", helvetica, sans-serif;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #FFF;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #FFF;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}

/*********************************************
	Image Module
*********************************************/
.builder-module-image {
	background: transparent;
	margin: 0;
}
.builder-module-image .builder-module-element {
	font-size: 0;
	margin: 0;
	line-height: 1em;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
.builder-module-image .left .widget,
.builder-module-image .middle .widget {
	margin-right: 1.5em;
}
.builder-module-image .middle .widget,
.builder-module-image .right .widget {
	margin-left: 1.5em;
}
/*********************************************
	HTML Module
*********************************************/

/*********************************************
	Content Module
*********************************************/
.builder-module-content .builder-module-element {
	margin: 0;
	padding: 0 15px 0 0;
	display: block;
	text-align: left;
	overflow: visible;
}
.builder-module-content .hentry {
	margin-bottom: 1.5em;
}
.entry-title, .entry-title * {
	margin: 0;
	padding: 0;
}
.entry-title,
.entry-title,
.entry-title {
	clear: both;
	color: #D0ECF3;
	font-weight: bold;
	text-shadow: 2px 2px 2px #333333;
	font-size: 2.8em;
	line-height: 1em;
}
.entry-title a {
	text-decoration: none;
	color: #D0ECF3;
	font-size: 1em;
	margin-left: 2px;
}
.hentry .entry-title a:hover {
	color: #FFF;
}
.hentry .entry-meta,
.hentry .entry-meta * {
	padding: 0;
	margin: 0;
}
.hentry .entry-meta.date {
	font-family: 'Trebuchet MS', helvetica, sans-serif;
	background: url('images/date-circle.png') no-repeat;
	font-size: 1em;
	color: #FFF;
	width: 50px;
	margin-left: -6em;
	margin-top: 2em;
	clear: both;
	position: absolute;
	padding: .5em 0 1.3em;
	line-height: 1.4em;
	font-weight: bolder;
	text-align: center;
}
.hentry .entry-meta a {
	font-style: normal;
}
.hentry .entry-meta .month {
	text-transform: uppercase;
}
.hentry .entry-meta .day {
	font-size: 2em;
}
.hentry .entry-meta a:hover {
	color: #262626;
	text-decoration: none;
	font-style: italic;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}
.post.attachment .entry-content {
	margin-top: 1.5em;
}

.entry-content {
	margin-top: .7em;
	padding: 20px 25px 25px;
	clear: both;
	background: #FFF;
	border-top: 10px solid #333;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.loop-title {
	font-size: 2em;
	line-height: 1.7em;
	margin-top: 0;
}
.builder-module-content .builder-module-sidebar {
	margin-top: 4.8em;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: 1px solid #DDDDDD;
	background: #F3F3F3;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 8px 4px 4px 4px;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	border: 1px solid #DDDDDD;
	background: #F3F3F3;
	padding: 4px;
}
.hentry .wp-caption {
	border: 1px solid #DDDDDD;
	background: #F3F3F3;
	padding: 4px;
}
.hentry .wp-caption img {
	border: none;
	background: transparent;
	padding: 0;
}

.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}

.hentry .wp-caption-text {
	text-align: left;
	margin: 0;
	padding: 4px 4px 4px 4px;
	line-height: 1;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
	margin-top: 1.5em;
	padding-top: 1.4em;
	color: #FFFFFF;
	font-family: "Trebuchet MS", helvetica, sans-serif;
}
.entry-footer a {
	color: #FFFFFF;
	font-style: italic;
}
.entry-footer * {
	padding: 0;
	margin: 0;
}
.entry-footer .alignleft {
	width: 70%;
}
.entry-footer .categories {
	background: url(images/category-icon.png) 0px 2px no-repeat;
	padding: 1em 0 1em 3em;
}
.entry-footer .comments {
	background: url(images/comment-icon.png) 0px 2px no-repeat;
	padding: 1em 0 1em 3em;
	font-size: 1em;
}
.photometa {
	margin: 0;
	padding: 0;
	width: 100%;
}

.EXIF {
	margin-top: 1.5em;
	padding: 20px 25px 25px;
	clear: both;
	background: #FFF;
	border-top: 10px solid #333;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.EXIF table {
	margin: 0;
}

.photometa h4 {
	color: #4D3936;
	border-bottom: 1px solid #666;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
	margin: 0px;
	padding: .6em;
}
.loop-utility a {
	color: #FFFFFF;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 3em 3px 1.5em 0;
	padding: 0;
}
#comments .entry-header {
	font-size: 25px;
	margin: 0px;
	padding: 50px 0px;
}
#comments ol.commentlist {
	margin: 1.5em 0;
	padding: 0;
	background: transparent;
}
#comments .vcard {
	}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
}
#comments .comment-meta {
	margin-bottom: 1.5em;
}
#comments ul {
	margin: 0;
}
#comments .children li {
	margin-bottom: 0;
	border: 1px solid #333;
}
#comments li {
	clear: both;
	list-style-type: none;
	margin: 1.5em 0 1.5em 0;
	padding: 1.5em;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top: 8px solid #333;
	background: #FFFFFF;
	overflow: hidden;
}

#comments .alert {
	background: #FFFBD6;
	border: 1px solid #EBE067;
	margin: 5px 0px;
	padding: 5px;
}

#respond {
	margin-top: 3em;
	overflow: visible !important;
	border-top: 0;
}
#respond h3 {
	margin-bottom: 0;
	color: #FFFFFF;
}
#comments #respond h3 {
	color: #333333;
}
#comments #respond label {
	color: #333333;
}
#respond .cancel-comment-reply a {
	margin: 1.5em 0;
	display: block
}
.logged-in-as {
	font-size: 1.25em;
 }
.logged-in-as,
.logged-in-as a {
	color: #FFFFFF;
}
#comments .logged-in-as,
#comments .logged-in-as a {
	color: #333333;
}
#commentform {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#commentform p {
	margin-bottom: 4px;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	padding: 5px;
	width: 50%;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 90%;
	height: 18em;
/*	padding: 1.45em;*/
	padding: 5px;
	border-top: 8px solid #333;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

/*********************************************
	Text elements
*********************************************/
p {
	margin: .5em 0 .5em;
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #333;
	text-decoration: none;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 15px;
	padding: 0;
}
ol {
	margin-left: 20px;
	*margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
/*	border-top: 0 !important;*/
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #c3d9ff;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: #e5ecf9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
	color: #FFFFFF;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.entry-header, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.entry-header, textarea {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	padding: .2em .3em;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.entry-header:focus, textarea:focus {
	border-color: #666666;
}
input[type=submit] {
	color: #D0ECF3;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold;
	border: none;
	font-size: 1.5em;
	display: inline-block;
	margin: 0;
	padding: .2em .5em;
	background-color: #333;
}
input[type=submit]:hover {
	background-color: #666666;
}
input[type=submit]:active {
	background-color: #666666;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	/*	position: relative;
	top: .25em;*/
}
input[type=text], input[type=password], textarea {
	max-width: 95%;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.error {
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}


/*********************************************
	Latest Tweet
*********************************************/
#tweet-outer {
	height: 25px;
	color: #FFFFFF;
	font-size: 12px;
	background: #323232;
}
#tweet {
	width: 95%;
	height: 25px;
	vertical-align: top;
	margin: 0 auto;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.1em;
	text-align: center;
	line-height: 1.75em;;
}
#tweet a {
	vertical-align: top;
	color: #CFEBF2;
}
#the-tweet  {
	display: inline;
	vertical-align: top;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	IE Bug Fixes
*********************************************/
#ie6 #comments .comment {
	word-wrap: break-word;
}
#ie6 a:hover {
	border: none;
	text-decoration: none;
}
#ie6 .entry-content {
	margin-top: .9em;
}
#ie6 .clearfix,
#ie7 .clearfix {
	height: 1%;
}
#ie6 .builder-module-navigation,
#ie7 .builder-module-navigation,
#ie6 .builder-module-navigation .builder-module-block-outer-wrapper,
#ie7 .builder-module-navigation .builder-module-block-outer-wrapper {
	height: 6em;
}
#ie6 .entry-title,
#ie7 .entry-title,
#ie6 .entry-title *,
#ie7 .entry-title * {
	margin-top: .5em;
}
#ie6 .entry-footer .categories,
#ie7 .entry-footer .categories {
	line-height: 3.1em;
}
#ie6 .entry-footer .comments,
#ie7 .entry-footer .comments {
	line-height: 3.1em;
}
#ie6 #tweet *,
#ie7 #tweet * {
	vertical-align: bottom;
}
#ie7 .entry-content {
	margin-top: .3em;
}
#ie6 .builder-module-navigation ul li.backLava,
#ie7 .builder-module-navigation ul li.backLava {
	display: none;
}
#ie6 .hentry .gallery-item,
#ie7 .hentry .gallery-item {
	float: left;
}